state.winfo.river = River
state.winfo.calculation_mode = Calculation Mode
state.winfo.location_distance = Location or distance selection
state.winfo.wq = Input for W/Q data

calc.reference.line = Reference Line
calc.differences = Differences
calc.flood.map = Flood Map
calc.profile = Profile
calc.state.discharge.curve = State Discharge Curve

river = River
calculation_mode = Calculation Mode
